
QGIS Application - Feature request #15826

Add shortcut to switch between layers in edit mode

2016-11-08 12:51 PM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23746

Description

A shortcut to switch between layers in edit mode would be really helpful when digitizing or editing multiple layers at once.

History

#1 - 2016-11-14 01:13 AM - Saber Razmjooei

- Category set to Digitising

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
